# frontend-ui-components-domain-owner-link

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test frontend-ui-components-domain-owner-link` to execute the unit tests via [Jest](https://jestjs.io).
